KTSUSS(1)

NAME
ktsuss - GTK+ wrapper around su for VenenuX

SYNOPSIS
ktsuss [OPTION] command [COMMAND ARGUMENTS]

DESCRIPTION
Keep The SU Simple Stupid, so run a command as another user

  OPTIONS:

-v, --version
    Gives ktsuss version info

-u, --user USER
    Runs the command as the given user

-h, --help
    Show this help

  Please report comments, suggestions and bugs to:

    https://github.com/nomius/ktsuss/

  Check for new versions at:

    https://github.com/nomius/ktsuss/